<?php
saxue_includedb();
class saxuememberdoing extends saxueobjectdata {
		function saxuememberdoing() {
				$this -> initvar( "doid", SAXUE_TYPE_INT, 0, "序号", false, 11 );
				$this -> initvar( "uid", SAXUE_TYPE_INT, 0, "会员ID", false, 11 );
				$this -> initvar( "aid", SAXUE_TYPE_INT, 0, "文章ID", false, 11 );
				$this -> initvar( "dotime", SAXUE_TYPE_INT, 0, "时间", false, 10 );
				$this -> initvar( "doing", SAXUE_TYPE_INT, 0, "操作", false, 1 );
				$this -> initvar( "chapterid", SAXUE_TYPE_INT, 0, "章节ID", false, 11 );
		} 
} 

class saxuememberdoinghandler extends saxueobjecthandler {
		function saxuememberdoinghandler( $_db = "" ) {
				$this -> saxueobjecthandler( $_db );
				$this -> basename = "memberdoing";
				$this -> autoid = "doid";
				$this -> dbname = "member_doing";
		} 
}